import csv
import json


def main():
    with open("card-ratings-2024-04-23.csv") as f:
        lines = []
        for line in csv.DictReader(f):
            line["Name"] = line["\ufeff\"Name\""]
            del line["\ufeff\"Name\""]
            lines.append(line)

    with open("card-ratings.json", "w") as f:
        json.dump(lines, f, indent=4)


if __name__ == '__main__':
    main()
